uuid: 5d8f3ced-19df-430c-b46d-6737a8ea1adb
langcode: en
status: true
dependencies:
  module:
    - commerce_license
title: 'Default cron handler'
id: commerce_license_cron
weight: 0
module: commerce_license
callback: commerce_license_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
